<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1bf87a28a">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2023-07-20</dateIngested>
    </extension>
    <titleInfo>
         <title>State Department security--1963-65. Part 15, the Otepka Case-XIII: hearings before the Subcommittee to Investigate the Administration of the Internal Security Act and Other Internal Security Laws of the Community on the Judiciary, United States Senate, Eighty-ninth Congress, first[-second] session ...</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-89shrg49721p15</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-89shrg49721p15/pdf/CHRG-89shrg49721p15.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1966-12-31</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>116 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.J 89/2:ST 2/8/963-65/PT.15</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-89shrg49721p15</identifier>
    <identifier type="local">P0b002ee1bf87a28a</identifier>
    <identifier type="ILS system id">751412</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2023-07-20</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-07-20</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-89shrg49721p15</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-89shrg49721p15</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>89</congress>
         <session>2</session>
         <heldDate>1966-12-31</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>State Department security--1963-65. Part 15, the Otepka Case-XIII: hearings before the Subcommittee to Investigate the Administration of the Internal Security Act and Other Internal Security Laws of the Community on the Judiciary, United States Senate, Eighty-ninth Congress, first[-second] session ...</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-89shrg49721p15</accessId>
         <classification authority="sudocs">Y 4.J 89/2:ST 2/8/963-65/PT.15</classification>
         <agency>
                                    
              <name>State Department</name>
                                
        </agency>
         <heading>Part 15</heading>
         <partNumber>15</partNumber>
         <isAppropriation>false</isAppropriation>
         <jacketId>49-721</jacketId>
         <congCommittee authorityId="ssju00" chamber="S" congress="89" type="S">
                                    
              <name type="authority-standard">Committee on the Judiciary</name>
                                    
              <name type="authority-short">Judiciary</name>
                                
        </congCommittee>
         <congMember bioGuideId="E000018" chamber="S" congress="89" party="D" role="COMMMEMBER" state="MS">
                                    
              <name type="authority-fnf">James O. Eastland</name>
                                    
              <name type="authority-lnf">Eastland, James O.</name>
                                
        </congMember>
         <congMember bioGuideId="M000332" chamber="S" congress="89" party="D" role="COMMMEMBER">
                                    
              <name type="authority-fnf">John L. McClellan</name>
                                    
              <name type="authority-lnf">McClellan, John L.</name>
                                
        </congMember>
         <congMember bioGuideId="E000211" chamber="S" congress="89" party="D" role="COMMMEMBER">
                                    
              <name type="authority-fnf">Sam J. Ervin Jr.</name>
                                    
              <name type="authority-lnf">Ervin, Sam J., Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="H000291" chamber="S" congress="89" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="authority-fnf">Philip A. Hart</name>
                                    
              <name type="authority-lnf">Hart, Philip A.</name>
                                
        </congMember>
         <congMember bioGuideId="K000105" chamber="S" congress="89" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="authority-fnf">Edward M. Kennedy</name>
                                    
              <name type="authority-lnf">Kennedy, Edward M.</name>
                                
        </congMember>
         <congMember bioGuideId="B000254" chamber="S" congress="89" party="D" role="COMMMEMBER" state="IN">
                                    
              <name type="authority-fnf">Birch Bayh</name>
                                    
              <name type="authority-lnf">Bayh, Birch</name>
                                
        </congMember>
         <congMember bioGuideId="B001077" chamber="S" congress="89" party="D" role="COMMMEMBER" state="ND">
                                    
              <name type="authority-fnf">Quentin N. Burdick</name>
                                    
              <name type="authority-lnf">Burdick, Quentin N.</name>
                                
        </congMember>
         <congMember bioGuideId="H000875" chamber="S" congress="89" party="R" role="COMMMEMBER" state="NE">
                                    
              <name type="authority-fnf">Roman L. Hruska</name>
                                    
              <name type="authority-lnf">Hruska, Roman L.</name>
                                
        </congMember>
         <congMember bioGuideId="F000245" chamber="S" congress="89" party="R" role="COMMMEMBER" state="HI">
                                    
              <name type="authority-fnf">Hiram L. Fong</name>
                                    
              <name type="authority-lnf">Fong, Hiram L.</name>
                                
        </congMember>
         <congMember bioGuideId="S000174" chamber="S" congress="89" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="authority-fnf">Hugh Scott</name>
                                    
              <name type="authority-lnf">Scott, Hugh</name>
                                
        </congMember>
         <congMember bioGuideId="J000064" chamber="S" congress="89" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Jacob K. Javits</name>
                                    
              <name type="authority-lnf">Javits, Jacob K.</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on the Judiciary</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>James O. Eastland</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John L. McClellan</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sam J. Ervin Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Philip A. Hart</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward M. Kennedy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Birch Bayh</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Quentin N. Burdick</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Roman L. Hruska</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hiram L. Fong</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hugh Scott</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jacob K. Javits</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
</mods>